<h1>Noticias</h1>
[+
do {
$req = shift;
$output .= "";
$pwd = $req->component->cwd;
@names = (sort { $b cmp $a } glob($pwd."/news/items/*") ) ;
$names[0] =~ s/-/ /g;
$names[0] =~ /([0-9]{2})_(.*).html/;
$output .= "$2<br /><a href='/news/read.html?id=$1'title='Saber m&aacute;s sobre este nuevo item'>>>> M&aacute;s informaci&oacute;n</a>";
$foo = $output;
}
+]
